
.plan-container {
    max-width: 80vw;
    margin: auto;
    padding: 2vw;
}

h1 {
    text-align: center;
    color: #333;
    font-size: 2vw;
}

ul {
    padding-left: 4vw;
}

li {
    margin-bottom: 1vw;
}

.image-container {
    text-align: center;
    margin: 2vw 0;
}

.image-container img {
    max-width: 100%;
    height: auto;
    border-radius: 1vw;
}